- Welshman Docs
- @welshman/lib
- assoc

# Function assoc

- assoc< K extends string, T , U >(k: K , v: T ): (o: U ) => U & Record< K , T >

- #### Type Parameters

  - K extends string
  - T
  - U

  #### Parameters

  - k: K
  - v: T

  #### Returns (o: U ) => U & Record< K , T >

  - Defined in packages/lib/src/Tools.ts:285

###
Settings

Member Visibility

- Protected
- Inherited
- External

Theme